So-net無料ブログ作成
  • ブログをはじめる
  • ログイン

PoleMasterの対応年数について [カメラ・撮影機材紹介]

こんにちは。ジェイです[サッカー]

大変好評をいただいている電子極軸望遠鏡PoleMasterですが、一部のネット情報で
歳差補正機能が2016年までしか対応していないので使えない!という記述がある
ことをお客様からご相談いただきましたので、メーカーエンジニアに問い合わせ
いたしましたところ、現在の最新バージョンで2020年までの対応となっており、
その後も継続的にアップデートされるという回答を得ております。

発売当初に購入されたお客様はぜひ最新バージョンのPoleMasterソフトウエアに
アップデートしてください。現在、QHYCCD社のページが更新中でアクセスでき
ないようですので、以下のリンクよりダウンロードしていただければと思います。

PoleMasterソフトウエア(最新版:2018/9/22現在)
http://www.qhyccd.com/file/repository/latestSoftAndDirver/Soft/PoleMasterLatestEdition.zip

またQHYCCD製品ユーザーの方はアップデートチェッカーアプリをぜひご利用
ください。こちらはお持ちのパソコンにインストールされているドライバ等が
最新かどうかチェックしてくれるアプリです。時々、アップデートチェッカー
自体もアップデートする必要がありますが、お使いの機器のドライバ等のプロ
グラムは日々更新されていますので、ぜひお使いください。
簡単ですが使い方の日本語マニュアルをご用意しています。

QHYCCDアップデートチェッカーダウンロード先
http://www.qhyccd.com/file/repository/latestSoftAndDirver/Soft/UpdateCheckLatestEdition.zip

アップデートチェッカーの使い方
http://www.y-tomita.co.jp/ccd/qhyccd/image/updatechecker_manual.pdf
nice!(1) 

nice! 1

Facebook コメント